Subject: Re: [PATCH net-next 1/2] netem: rate-latency extension

From: Bill Fink <[email-masked]>
Date: Thu, 24 Nov 2011 20:06:50 -0500

On Thu, 24 Nov 2011, Hagen Paul Pfeifer wrote:

> * Eric Dumazet | 2011-11-24 23:14:58 [+0100]:
> 
> >Only point is why you chose ratelatency instead of rate ?
> 
> 
> Not sure why, it was called rate in v1, then somebody said ratelatency and I
> found it more stating. So in v2 it become ratelatency. I have no strong
> opinion here - should I generate v3?

>>From the user perspective, I also find rate much more natural.
No need to add further to tc obscurity.

I would ask for an update to the netem man page, but I guess
there isn't a netem man page.  :-(

					-Bill